.scroll-widget {
    text-align: center;
    font-family: AirAmericana, sans-serif;
    padding: 0;
}

.scroll-widget .scroll-button {
    background-color: #3d9f44;
    padding: 3px;
    border-radius: 20px;
    width: 230px;
    height: 35px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    font-size: 20px;
    cursor: pointer;
}

.scroll-widget .down-icon {
    font-size: 17px;
}

/* animation */
.scroll-highlight {
    animation: highlightPulse 1s ease-out;
}

@keyframes highlightPulse {
    0% {
        box-shadow: 0 0 0 0 rgb(255, 254, 200);
        transform: scale(1);
    }
    50% {
        box-shadow: 0 0 25px 10px rgb(255, 253, 121);
        transform: scale(1.02);
    }
    100% {
        box-shadow: 0 0 0 0 rgba(255, 215, 0, 0);
        transform: scale(1);
    }
}
